How to install libqt5scintilla2-12v5 on Debian Unstable (Sid)